/* LOTS OF BLOCKS CSS */

@font-face{
font-family: minecraftia;
src: url(minecraftia.ttf);
}

body{
	margin:0; padding:0;
	background-image: url(../img/bg.jpg);
	background-repeat: no-repeat;
}

.s_info{
	background-image: url(../img/background.jpg);
	background-repeat: repeat;
}

video#bgvid {
position: fixed; right: 0; bottom: 0;
min-width: 100%; min-height: 100%;
width: auto; height: auto; z-index: -100;

}

.container{
position:aboslute;
margin-top: 10%;
}

.s_container{
	position:fixed;
	top: 8%;
	background-color:rgba(0,0,0,0.7);
	width: 100%;
	height: 75%;
    box-shadow: inset 0px 15px 18px -10px #000, inset 0px -15px 18px -10px #000; 
}

#server_name, #motd, #p_count, #err{
	font-family: "minecraftia";
	color: white;
	margin:0px auto 0px auto;
	position:relative;
	left: 35%;
	display: inline-block;
	top: 15%;
}

#motd{
	color: #808080;
}

#err{
	color: #aa0000;
	
}

#p_count{
	left: 55%;
}

#slash{
	color: #808080;
}

#conn{
	background-image: url(../img/conn.png);
	width: 20px;
	height: 14px;
	margin-left: 10px;
	display: inline-block;
}

#no_conn{
	background-image: url(../img/no_conn.png);
	width: 20px;
	height: 14px;
	left: 320%;
	display: inline-block;
	position: absolute;
}

#logo {
	background-image: url(../img/logo.png);
	margin:0px auto 0px auto;
	width: 668px;
	height: 66px;
	text-align:center;
	position:relative;
	top: 10%;
}

#logo_txt{
	display:inline-block;
	width:565px;
	margin:0px auto;
	text-align:center;
	padding:15px;
	position:absolute;
	top: 8%;
	left: 50%;
	
	overflow:hidden;

	z-index: 1;
	font-family:"minecraftia";
	color:#FFFF00;
	-moz-transform:rotate(-15deg);
	-webkit-transform:rotate(-15deg);
	-ms-transform:rotate(-15deg);

	text-shadow:1px 1px 5px #383838;

}

#buttons{
	width:565px;
	margin:0px auto;
	text-align:center;
	padding:15px;
	position:relative;
	padding-top: 5%;
}

#buttons li{
	list-style-type:none;
	text-decoration:none;
	margin: 20px;
	color: white;
}
#buttons li a{
	display: block;
	width:9em;
	font-family:"minecraftia";
	font-size:0.8em;
	text-align:center;
	text-decoration:none;
	background: rgba(153, 153, 153, 0.8);
	font-size:24px;
	padding: 10px;
	padding-left: 150px;
	padding-right: 150px;
	color: white;
	text-shadow:1px 2px 5px #000000;
	border-right: 5px solid #666;
	border-bottom: 5px solid #666;
	border-left: 5px solid #CCC;
	border-top: 5px solid #CCC;
	text-shadow:1px 1px 5px #383838;
}

#buttons li a:hover{
	color: rgb(255, 255, 160);
	background-color: rgba(127, 137, 191, 0.8);
	border-right: 5px solid #5b659c;
	border-bottom: 5px solid #5b659c;
	border-left: 5px solid #bdc6ff;
	border-top: 5px solid #bdc6ff;
	font-family: "minecraftia";
}

#s_buttons{
	top: 87%;
	width: 97.5%;
	margin: 0 auto;
	position:absolute;
	text-align: center;
}

#s_buttons li{
	margin-left: 10px;
	list-style-type:none;
	text-decoration:none;
	display: inline-block;
}
#s_buttons li a{
	padding: 8px;
	text-align: center;
	width: 180px;
	display: inline-block;
	font-family:"minecraftia";
	text-decoration:none;
	background: rgba(153, 153, 153, 0.8);
	font-size:18px;
	color: white;
	text-shadow:1px 2px 5px #000000;
	border-right: 5px solid #666;
	border-bottom: 5px solid #666;
	border-left: 5px solid #CCC;
	border-top: 5px solid #CCC;
	text-shadow:1px 1px 5px #383838;
}

#s_buttons li a:hover{
	color: rgb(255, 255, 160);
	background-color: rgba(127, 137, 191, 0.8);
	border-right: 5px solid #5b659c;
	border-bottom: 5px solid #5b659c;
	border-left: 5px solid #bdc6ff;
	border-top: 5px solid #bdc6ff;
	font-family: "minecraftia";
}

#title{
	bottom: 93%;
	width: 100%;
	color: white;
	font-family: "minecraftia";
	margin: 0 auto;
	position:fixed;
	text-align: center;	display: inline;
}
